<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/action_left"
        android:orderInCategory="100"
        android:title="左对齐"

        app:showAsAction="withText" />
    <item
        android:id="@+id/action_center"
        android:orderInCategory="100"

        android:title="居中"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_right"
        android:orderInCategory="100"

        android:title="右对齐"
        app:showAsAction="never" />
</menu>
